WordPress.org

Ready to get started?Download WordPress

Forums

Vote-the-Post
HTML Validator gives error when installed this plugin (1 post)

  1. PradeepKr
    Member
    Posted 4 years ago #

    I installed this plugin and validated my posts on http://validator.w3.org
    and it gives errors saying <div> cannot be inside <span> which I think is correct.

    Please try validating http://www.expertsguide.info/2010/08/set-time-out-while-downloading-files/ and you'll see the errors on http://validator.w3.org.

    http://wordpress.org/extend/plugins/vote-the-post/

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic